.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 573px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u5239
{
	z-index: 2;
	width: 1160px;
	min-height: 591px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
		background:transparent url(../assets/pugettitle.jpg) no-repeat fixed center center / cover;
}

#u3556
{
	z-index: 3;
	width: 20px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 536px;
}

#u3554-6
{
	z-index: 4;
	width: 465px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 70px;
}

#u3554-2,#u3554-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3554,#u3554-3
{
	font-size: 48px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 58px;
}

#u3555-4
{
	z-index: 10;
	width: 127px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 447px;
}

#u3555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 561px -10000px 0px 0px;
}

#u3555-4:hover p
{
	color: #A7D0D0;
	visibility: inherit;
}



/**
 * Manual Edits
 */
#u3554-6{
	left:50px;
	margin-top:360px;
	width:620px;
}

#u3554-6 a, #u3554-6 a:hover{
	color:#FFF;
}

#u3554{
	font-size:86px;
	line-height:78px;
	text-shadow:0 0 12px rgba(0,0,0,0.5);
}

#u3554-3{
	font-size:38px;
	text-shadow:0 0 12px rgba(0,0,0,0.5);
	text-transform:lowercase;
}

#u3555-4{
	color: #a9cece;
	text-shadow:0 0 12px rgba(0,0,0,1);
	text-transform:uppercase;
	width:145px;
}